Subject: [PCN] submission of draft-geib-baseline-encoding-3state-00

From: "Geib, Ruediger" <[email-masked]>
Date: Fri, 19 Sep 2008 12:38:22 +0200

Dear PCN WG,

I've talked and briefly presented the idea described in the submitted draft during the Dublin meeting.

The draft is meant to start experiments if someone is interested. I don't intend (or support) a 01 
version without results proving that a realisation of the mechanism could make sense.

http://www.ietf.org/internet-drafts/draft-geib-baseline-encoding-3state-00.txt

Regards,

Ruediger

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Friday, September 19, 2008 12:28 PM
To: Geib, Rüdiger
Subject: New Version Notification for draft-geib-baseline-encoding-3state-00 

A new version of I-D, draft-geib-baseline-encoding-3state-00.txt has been successfuly submitted by Ruediger Geib and posted to the IETF repository.

Filename:	 	draft-geib-baseline-encoding-3state
Revision:	 	00
Title:		Signaling 3 PCN states with baseline encoding
Creation_date:	2008-09-19
WG ID:		Independent Submission
Number_of_pages:  10

Abstract:
Layer 2 transport services like MPLS offer only 2 states to encode ECN state, if DiffServ based Class of Service is operated.  Still, a mechanism by which PCN egress nodes can differentiate between the normal behaviour state, admission stop state control state and flow termination state, by using PCN marking of packets is desirable.
This document describes how threshold and excess marking can be combined with PCN baseline encoding.  A minimalistic approach like the one described in the following has some obvious shortcomings.
These shortcomings are also presented and discussed.  Currently, the aim of this document is to trigger experimentation feasability studies.  Standardisation will be pursued in the future based on the results of the studies.

The IETF Secretariat.

_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn